@charset "utf-8";
/*cms 관리자모드 연동*/
	#adm-pannel {position:fixed;bottom:0;left:0;height:90px;width:100%;text-align:center;font-size:11px;font-family:Dotum;color:#fff;z-index:4001;}
	#adm-pannel .cfg-pannel {width:100%;height:70px;background:#c82626;position:absolute;left:0;top:20px;}
	#adm-pannel .cfg-cont {text-align:right;padding-right:20px;padding-top:10px;}
	#adm-pannel .cfg-btn {cursor:pointer; width:40px;height:30px;line-height:30px;background:#c82626;border-top-left-radius:21px;border-top-right-radius:21px;position:absolute;right:15px;bottom:69px;   color:#fff;letter-spacing:-1px;}

/* 에디터 출력 박스*/
.editor-container {position:relative;width:100%;height:auto;}
.editor-container .quick-cpannel {position:absolute;right:5px;top:5px;z-index:200;}
.editor-container .is-handel {background:#c82626;border:1px solid #c82627;color:#FFF;border-radius:12px;text-align:center;width:20px;height:20px;position:absolute;right:0;top:0;}
.editor-container .quick-clist {position:absolute;right:0;top:30px;z-index:200;width:300px;height:150px;display:none;}

.editor-container	.quick-clist  {position:relative;}
.editor-container	.quick-clist dl {display:block;font-size:11px;}
.editor-container	.quick-clist dt {display:block;}
.editor-container	.quick-clist dt a {display:block;height:16px;width:50px;text-align:center;border-bottom:1px solid #DDD;line-height:16px;padding:4px 0;background:#d0a6a6;}
.editor-container	.quick-clist dd{position:absolute;left:50px;top:0;width:216px;height:136px;overflow-y:scroll;display:none;border:2px solid #c82626;padding:5px 15px;background:#FFF;}
.editor-container	.quick-clist .isOn dd{display:block;}
.editor-container	.quick-clist .isOn dt a{background:#c82626;color:#FFF !important;}
.editor-container	.quick-clist li {border-bottom:1px solid #DDD;}
/* 모든 사이트에 공용으로 사용될 CSS */

/*로그아웃 메세지 및 자동로그아웃 알림*/
.g-logout-wrap {}
.g-logout-alarm {padding:40px;border:5px solid #222;height:auto;width:360px;margin:0 auto;}
.g-logout-alarm-top {padding-left:85px;background:url(/_Img/Share/logout_alm_wicon.gif) no-repeat left top;padding-bottom:15px;border-bottom:1px dashed #DDD;margin-bottom:20px;}
.g-logout-alarm .limit-time-txt {margin-top:10px;}
.g-logout-alarm #loginTimeOut {font-family:Verdana;font-weight:bold;color:#0391b1;font-size:16px;}

.g-logout-wrap {width:420px;margin:250px auto;}
/*
.g-logout-alarm {padding:40px;border:4px solid #222;height:240px;}
.g-logout-alarm-top {padding-left:85px;background:url(/_Img/Share/logout_alm_wicon.gif) no-repeat left top;padding-bottom:15px;border-bottom:1px dashed #DDD;margin-bottom:20px;min-height:60px;}
*/

.g-logout-box {padding:40px;border:4px solid #222;height:160px;width:420px;margin:250px auto;}
.g-logout-box-top {padding-left:85px;background:url(/_Img/Share/logout_alm_wicon.gif) no-repeat left top;padding-bottom:15px;border-bottom:1px dashed #DDD;margin-bottom:20px;}


/* 상단 와이드 팝업*/
.top-wpop-btns {max-width:1000px;width:100%;position:relative;margin:0 auto;z-index:5000;}
.tpopup_topwide {min-height:30px;}
.top-wide-popups {overflow:hidden;height:0px;}
.top-wide-popups .wpop-go-btns {position:absolute;left:10px;bottom:3px;z-index:5000;font-size:11px;line-height:1.3em;}
.top-wide-popups .close-btns {position:absolute;right:10px;bottom:5px;z-index:5000;font-size:11px;line-height:1.3em;}
.top-wide-popups .close-btns * {vertical-align:middle}

.top-wide-popups .close-btns label {color:#fff;}
.top-wide-popups .close-btn {display:inline-block;font-size:11px;letter-spacing:-1px;}
.top-wide-popups img {vertical-align:top;max-width:100%;}
.wpop-cont-wrap {}
.wpop-cont {text-align:center;}
.wpop-go-btns button, .wpop-go-btns a {width:16px;height:16px;background:url(/_Img/Common/ctrl_btns01.png) no-repeat left top;overflow:hidden;}
.wpop-go-btns .btn-play {background-position:-18px center;}
.wpop-go-btns .btn-pause {background-position:2px center;}
.wpop-go-btns button span, .wpop-go-btns a span {white-space:nowrap;padding-left:40px;display:inline-block;cursor:pointer;}
.wpop-go-btns a {background-position:left 0px;}
.wpop-go-btns a:hover, .wpop-go-btns a.over {background-position:left -60px;}
.top-wide-popups .nicons {display:inline-block; height: 16px;}
.top-wide-popups .nicons button {width:12px;height:16px;overflow:hidden;padding:0;border:0;margin:0px;background-position:-38px center;}
.top-wide-popups .nicons button span {padding-left:20px;white-space:nowrap;cursor:pointer;}
.top-wide-popups .nicons button.over {background-position:-58px center;}


.wpop-go-btns button {border:0;margin:0;padding:0;}


/*레이어 팝업*/
.pop_windoc {width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:6000;}
.pop_windoc_bg {width:100%;height:100%;background:#282828;opacity:.80;left:0px;top:0px;position:absolute;z-index:6001;}
.pop_windoc_box {position:relative;z-index:6002;background:#FFFFFF;}
.pop_winWrap {height:100%;width:100%;border:1px solid #444;box-shadow:3px 3px 15px rgba(33,33,33,0.5);/*background:#FFF url(../_img/bg/top_bg2.gif) repeat-x left top;*/position:relative;display:block;}
.pop_winWrap .pop_winTop {height:43px;background:#333;width:100%;color:#FFF;border-bottom:2px solid #56a6b0;position:relative;display:block;}
.pop_winWrap .pop_title { position:absolute;top:10px;left:15px; height:30px; font-size:16px; color:#fff; font-weight:bold;}
.pop_winWrap .pop_winTop .pop_close {position:absolute;top:5px;right:10px;}
.pop_winWrap .pop_winTop button {background:transparent;border:0;margin:0;padding:0;width:30px;height:30px;}
.pop_winWrap .pop_winFoot  {background:#BBBBBB;width:100%;display:block;text-align:center;position:absolute;bottom:0px;left:0px;height:15px;}
.pop_winWrap .pop_winBody {padding:0px 2px 0px 0px;overflow-y:auto;display:block;position:relative;}
.pop_winWrap .ifrmBody {overflow-y:hidden;}
.pop_winWrap .pop_body {position:relative;display:block;padding-bottom:15px;}
.pop_winWrap .pop_body:after {clear:both;content:"";display:block;}
.pop_winWrap .cont_top {display:none;}
.pop_winWrap .contents {position:relative;display:block;}

.pop_windoc_box .popErrorBox {background:#FFF;border-radius:15px;width:100%;height:100%;}

/* 팝업스타일 */
/* 팝업 출력용 - 팝업레이어, 팝업윈도우 */
.popups {position:relative;z-index:5000;}
.popup_layers {position:absolute;background:#FFF;border:1px solid #CCC;z-index:5000;}
.popup_layers h3 {width:100%;height:auto;padding-top:5px;padding-bottom:5px;;background:#f8f8f8;text-align:center;border-bottom:1px solid #EDEDED;}
.poplayer_foot, .popwin_foot{display:block;position:absolute;bottom:0px;width:100%;background:#282828;height:18px;overflow:hidden;display:block;color:#FFF;font-size:11px;padding:4px 0px 4px 0px;}
.popwin_foot {position:fixed;z-index:5000;}
.poplayer_foot button , .popwin_foot button {position:absolute;right:0;top:8px;width:50px;border:0px;padding:0;background:none;color:#FFF;font-size:11px;line-height:120%;cursor:pointer;}



/*동영상 플레이어*/
.mvPlayer {position:relative;width:600px;height:400px;padding-bottom:50px;}
.mvPlayerControl {height: 25px;	width: 100%;position:absolute;bottom:10px;left:0px;}
.mvPlayerMovie {position:relative;height:100%;width:100%;}
		
.mvPlayerControl .button {width: 14px;height: 14px;	background-repeat: no-repeat;	background-position: center center;	float: left;	margin-top:1px;}
.mvPlayerControl .button a {	display: block;	height: 14px;text-indent: -100em;overflow: hidden;	}
.mvPlayerControl .play {background-image: url(/_Js/flvPlayer/images/control_play.gif);}
.mvPlayerControl .play:hover {	background-image: url(/_Js/flvPlayer/images/control_play_o.gif);	}
.mvPlayerControl .stop {			background-image: url(/_Js/flvPlayer/images/control_stop.gif);		}
.mvPlayerControl .stop:hover {			background-image: url(/_Js/flvPlayer/images/control_stop_o.gif);		}
.mvPlayerControl .pause {		background-image: url(/_Js/flvPlayer/images/control_pause.gif);		display: none;		}
.mvPlayerControl .pause:hover {		background-image: url(/_Js/flvPlayer/images/control_pause_o.gif);	}
.mvPlayerControl .timeline {position:relative;height:10px;background:url(/_Js/flvPlayer/images/control_slider.gif) repeat-x ;margin:3px 20px 0 30px;}
.mvPlayerControl .timeline_ov {position:absolute;width:0;height:100%;background:url(/_Js/flvPlayer/images/control_slider_o.gif) repeat-x ;}
.mvPlayerControl .timeline a {position:absolute;left:0px;	display:block;width:8px;height:10px;overflow:hidden;text-indent: -100em;background:url(/_Js/flvPlayer/images/control_slider_marker.gif) no-repeat left top;}
.mvPlayerControl .sound {position:absolute;right:0px;top:0px;background-image: url(/_Js/flvPlayer/images/sound_on.gif);}
.mvPlayerControl .sound_off {position:absolute;right:0px;top:0px;display:none;background-image: url(/_Js/flvPlayer/images/sound_off.gif);}





/* 페이징 스타일 */
.pagelist {text-align:center;line-height:110%;display:block;position:relative;height:auto;min-height:35px;}
.pagelist * {vertical-align:middle;}
.pagelist a , .pagelist strong {display:inline-block;height:30px;min-width:30px;border:1px solid #d8d8d8;border-left:0 !important;text-align:center;overflow:hidden}
.pagelist span {
	font-family:Verdana;font-size:100%;font-weight:normal;color:#777 !important;display:inline-block;height:25px;min-width:30px;padding-top:5px;
}
.pagelist span.first {background:none;}
.pagelist a span {cursor:pointer;line-height:1.5em}

.pagelist a:hover span {color:#268180 !important; text-decoration:underline;}
.pagelist strong {background:#268180; border:1px solid #268181;}
.pagelist strong span  { color:#fff !important;font-weight:bold;text-decoration:underline;line-height:1.5em}

.pagelist .firstpage span, .pagelist .lastpage span, .pagelist .firstpage1 span, .pagelist .lastpage1 span,
.pagelist .prevblock span, .pagelist .nextblock span, .pagelist .prevblock1 span, .pagelist .nextblock1 span,
.pagelist .prevpage span, .pagelist .nextpage span, .pagelist .prevpage1 span, .pagelist .nextpage1 span {padding-top:0px;border:0px !important; background:none !important;visibility:hidden;margin-left:0px;margin-right:0px;}

.pagelist .firstpage , .pagelist .lastpage ,.pagelist .firstpage1 , .pagelist .lastpage1 ,
.pagelist .prevblock , .pagelist .nextblock ,.pagelist .prevblock1 , .pagelist .nextblock1 ,
.pagelist .prevpage , .pagelist .nextpage  , .pagelist .prevpage1 , .pagelist .nextpage1  {display:inline-block;background-image:url("/img/board/btn_page4.gif");background-repeat:no-repeat;height:32px;width:31px;overflow:hidden;margin-left:0px;margin-right:0px;border:0;}

/*비활성*/
.pagelist .firstpage1  {background-position:0 -64px;}
.pagelist .prevblock1	{background-position:-31px -64px;margin-right:0px;width:32px;}
.pagelist .nextblock1		{background-position:-63px -64px;margin-left:0px;}
.pagelist .lastpage1		{background-position:right -64px;width:31px;}

/*활성*/
.pagelist .firstpage  {background-position:0 0;}
.pagelist .prevblock		{background-position:-31px 0;margin-right:0px;width:32px;}
.pagelist .nextblock		{background-position:-63px 0;margin-left:0px;}
.pagelist .lastpage		{background-position:right 0;width:31px;}

/*오버*/
.pagelist .firstpage:hover {background-position:0px -32px;}
.pagelist .prevblock:hover {background-position:-31px -32px;width:32px;}
.pagelist .nextblock:hover {background-position:-63px -32px;}
.pagelist .lastpage:hover {background-position:right -32px;width:31px;}




/* 탭메뉴 : 컨텐츠 기본 탭메뉴는 layout.css에 cont-tab-menu로 별도 정의할 것*/
.tabmenu1 {width:100%;position:relative;margin-bottom:5px;}
.tabmenu1 ul:after {clear:both;content:"";display:block;}
.tabmenu1 li {float:left;width:auto;display:block;}
.tabmenu1 a, .tabmenu1 span {display:inline-block;width:auto;height:31px;}
.tabmenu1 a {background:url(/_Img/Common/bg/tab_bg_l2.gif) no-repeat left top;padding-left:15px;}
.tabmenu1 span {background:url(/_Img/Common/bg/tab_bg_r2.gif) no-repeat right top;padding-right:15px;padding-top:4px;cursor:pointer;}
.tabmenu1 .first a {background-image:url(/_Img/Common/bg/tab_bg_l1.gif) }
.tabmenu1 .last span {background-image:url(/_Img/Common/bg/tab_bg_r1.gif);padding-right:19px; }
.tabmenu1 a:hover, .tabmenu1 a.over , .tabmenu1 .over a {background-image:url(/_Img/Common/bg/tab_bg_l1_o.gif); }
.tabmenu1 a:hover span , .tabmenu1 .over span {background-image:url(/_Img/Common/bg/tab_bg_r2_o.gif); color:#FFF;font-weight:bold;letter-spacing:-1px;}
.tabmenu1 .last a:hover span, .tabmenu1 .last .over span {background-image:url(/_Img/Common/bg/tab_bg_r1_o.gif); color:#FFF;font-weight:bold;letter-spacing:-1px;}

.tabmenu2 {width:100%;position:relative;font-family:돋움;}
.tabmenu2 ul {width:100%;position:relative;background:url(/_Img/Common/bg/tab_bg1.gif) repeat-x left bottom;}
.tabmenu2 ul:after {clear:both;content:"";display:block;}
.tabmenu2 li {float:left;width:auto;display:block;height:28px;line-height:160%;overflow-y:hidden;font-size:11px;}
.tabmenu2 a {display:inline-block;width:auto;;font-weight:bold;letter-spacing:-1px;background:#F8F8F8;padding-left:15px;padding-right:15px;padding-top:2px;border:1px solid #DDD;border-bottom:0px;height:20px;margin-top:3px;}
*+html .tabmenu2 a {padding-top:4px;height:18px;}
.tabmenu2 a:hover, .tabmenu2 .over a, .tabmenu2 a.over {background:url(/_Img/Common/bg/tab_bg1_1.gif) repeat-x left top;;height:20px;margin-top:0px;padding-top:5px;}
.tabmenu2 a:hover,  .tabmenu2 .over a ,  .tabmenu2 a.over {border-bottom:2px solid #DDD;border-color:#4a4a4a;color:#FFF;}
.tabmenu2 a:hover span,  .tabmenu2 .over  span {color:#FFF;}


/* 페이지 준비중 스타일 */
.pageWait {text-align:center;}


/* 에러 메세지 박스*/
.isMsgBox-wrap {width:100%;}
.isMsgBox-wrap .isMsgBox {border:3px solid #EDEDED;padding:57px 37px 57px 37px;}
.isMsgBox-wrap .msg_content {text-align:center;}

/* 안내문 */
.info_box {position: relative; overflow: hidden; padding:20px 94px 20px 24px;min-height:60px;border:1px solid #ddd; background: url(/_Img/Common/cinfo_icon01.png) no-repeat 95% 85%; color:#666;}
.info_box .tit {font-size:15px; color:#444; margin-bottom:10px;}

.info_box_g {position: relative; overflow: hidden; padding:20px 95px 20px 25px;min-height:60px;background:#ebebeb url(/_Img/Common/cinfo_icon01.png) no-repeat 95% 85%; color:#666;}
.info_box_g .tit {font-size:15px; color:#444; margin-bottom:10px;}

.info_ex {background:url(/_Img/Common/blt_info.gif) no-repeat 3px 3px; padding-left:25px; color:#666; margin-top:15px;}


/*관리자모드 타이틀 */
.a-tit01 {background:url(/_Img/Common/blt02.gif) no-repeat 5px 5px;padding-left:18px;color:#333;font-size:16px;line-height:18px;color:#0565a7;padding-bottom:10px;}

/*박스 스타일*/
.gray_box {background:#f8f8f8;border:1px solid #DDD;padding:7px 15px 7px 15px;}
.g-box01 {background:#f8f8f8;border:1px solid #DDD;}
.red-box01 {background:#fbf0e6;border:1px dashed #d1001d;}


/*버튼 스타일 (관리자모드+사용자모드 공통 사용하는 기본 버튼 - abtn으로 시작함)*/
.abtn1 {background:#fff;border-top:1px solid #c8c8c8;border-left:1px solid #c8c8c8;border-right:1px solid #9c9c9c;border-bottom:1px solid #9c9c9c;font-size:11px;color:#444;display:inline-block;padding:0 5px;line-height:1.3em;vertical-align:top;margin:0 1px;padding:5px 5px;}
input.abtn1, button.abtn1 {background:#fff;font-size:11px;color:#444;padding:0 4px;line-height:1.3em;padding:3px 5px;vertical-align:baseline;overflow:visible;margin:0 1px;cursor:pointer;font-size:11px;}

.abtn1x {background:#fff;border-top:1px solid #d8d8d8;border-left:1px solid #d8d8d8;border-right:1px solid #acacac;border-bottom:1px solid #acacac;font-size:11px;color:#aaa;display:inline-block;padding:0 5px;line-height:1.3em;vertical-align:top;margin:0 1px;padding:5px 5px;}
input.abtn1x, button.abtn1x {background:#fff;font-size:11px;color:#aaa;padding:0 4px;line-height:1.3em;padding:3px 5px;vertical-align:baseline;overflow:visible;margin:0 1px;cursor:pointer;font-size:11px;}

.abtn2 {background:#fff;border-top:1px solid #c8c8c8;border-left:1px solid #c8c8c8;border-right:1px solid #9c9c9c;border-bottom:1px solid #9c9c9c;font-size:11px;color:#444;display:inline-block;padding:0 5px;line-height:24px;vertical-align:top;margin:0 1px;}
input.abtn2, button.abtn2 {background:#fff;font-size:11px;color:#444;padding:0 4px;line-height:20px;height:26px;vertical-align:baseline;overflow:visible;margin:0 1px;cursor:pointer;font-size:12px;}


.abtn_btn button, .abtn_btn input[type='submit'], .abtn_btn input[type='button'] {display:inline-block;font-weight:bold;font-size:13px;height:40px;line-height:40px;padding:0 20px;vertical-align:top;margin:0 1px;background:#2c64b1;border:0;}
.abtn_btn .btn {color:#FFF}

.abtn3 {display:inline-block;font-weight:bold;font-size:13px;height:40px;line-height:40px;padding:0 20px;vertical-align:top;margin:0 1px;background:#48525e;border:0;}
.abtn3 span {color:#FFF;}

.abtn_btn1 button, .abtn_btn1 input[type='submit'], .abtn_btn1 input[type='button'] {display:inline-block;font-weight:bold;font-size:13px;height:40px;line-height:40px;padding:0 20px;vertical-align:top;margin:0 1px;background:#48525e;border:0;}
.abtn_btn1 .btn {color:#FFF}


/* 프로그램 및 공용 최소 사이즈 버튼*/
.ssw-btn,.ssb-btn,.ssr-btn,.ssg-btn{font-size:11px;display:inline-block;padding:0 5px;line-height:18px;vertical-align:top;margin:0 1px;}
input.ssg-btn, button.ssg-btn ,
input.ssw-btn, button.ssw-btn ,
input.ssb-btn, button.ssb-btn ,
input.ssr-btn, button.ssr-btn {font-size:11px;padding:0 4px;line-height:20px;height:20px;overflow:visible;margin:0 1px;cursor:pointer;font-size:11px;}

.ssw-btn, input.ssw-btn, button.ssw-btn {background:#fff;border-top:1px solid #c8c8c8;border-left:1px solid #c8c8c8;border-right:1px solid #9c9c9c;border-bottom:1px solid #9c9c9c;} 
.ssw-btn , .ssw-btn span {color:#444;}

.ssr-btn, input.ssr-btn, button.ssr-btn {background:#cc413d;border:1px solid #cc413e;} 
.ssr-btn , .ssr-btn span {color:#FFF;}

.ssb-btn, input.ssb-btn, button.ssb-btn {background:#3d76cc;border:1px solid #3d76cd;} 
.ssb-btn , .ssb-btn span {color:#FFF;}

.ssg-btn, input.ssg-btn, button.ssg-btn {background:#555;border:1px solid #444;} 
.ssg-btn , .ssg-btn span {color:#FFF;}



/* 관리자모드용 기본 테이블 스타일 ( 회색조 ) : tbl_list ~ tbl_list3 , tbl_write */
table.tbl_list {border-top:1px solid #343434;border-bottom:1px solid #B7BABC;border-collapse: collapse; border-spacing: 0px;}
.tbl_list th, .tbl_list td{border-left:1px solid #B7BABC;border-right:1px solid #CCC;text-align:center;padding:3px 5px 3px 5px;}
.tbl_list th {background:#dedede;color:#0B333C;border-bottom:1px solid #B7BABC}
.tbl_list tbody td, .tbl_list tbody th {border-bottom:1px solid #dEdEdE;}
.tbl_list tbody td, .tbl_list tbody  th {background:#FFFFFF;}
.tbl_list tbody th {background:#f8f8f8;}
.tbl_list tbody .bg1 td, .tbl_list tbody .bg1 th {background:#f8f8f8;}

.tbl_list tbody .over td, .tbl_list tbody .over th {background:#fffeed;}

.tbl_list2 {border-collapse: collapse; border-spacing: 0px;}
.tbl_list2 th {border-collapse: collapse; border-spacing: 0px;border-bottom:1px solid #EAEAEA;font-weight:normal;font-size:11px;letter-spacing:-1px;color:#A6A6A6 !important;padding:5px 5px 5px 5px;text-align:left;background:#f3f3f3;}
.tbl_list2 td {padding:5px 5px 5px 5px;background:#FFF;}
.tbl_list2 tbody .bg1 td, .tbl_list2 tbody .bg1 th {background:#f8f8f8;}
.tbl_list2 tbody tr:hover td,.tbl_list2 tbody tr:hover th ,
.tbl_list2 tbody .over td, .tbl_list2 tbody .over th {background:#fff9cf;}

.tbl_list2_more {background:#ECECEC;border-top:1px solid #C9C9C9;border-bottom:1px solid #C9C9C9;padding:5px 0px 5px 0px; width:100%;display:block;position:relative;font-size:11px;letter-spacing:-1px;}
.tbl_list2_more:after {clear:both;content:"";display:block;}
.tbl_list2_foot {border-top:1px solid #c9c9c9;padding-top:15px;}

.tbl_list3  {border-collapse: collapse; border-spacing: 0px;}
.tbl_list3 th {font-weight:normal;font-size:11px;letter-spacing:-1px;color:#A6A6A6 !important;padding:5px 5px 5px 5px;text-align:center;background:#f3f3f3;border-bottom:1px solid #ededed;
border:1px solid #ddd
}
.tbl_list3 th.first ,.tbl_list3 th.is-first, .tbl_list3 th:first-child{border-left:0;}
.tbl_list3 th.last ,.tbl_list3 th.is-last, .tbl_list3 th:last-child{border-right:0;}

.tbl_list3 td {padding:5px 5px 5px 5px;background:#FFF;text-align:center;border-bottom:1px solid #eee;border-left:1px solid #EEE}
.tbl_list3 td.first, .tbl_list3 tr td:first-child {border-left:0px solid #a9b0b5}
.tbl_list3 tbody .bg1 td, .tbl_list3 tbody .bg1 th {background:#f8f8f8;}
.tbl_list3 tbody tr:hover td, .tbl_list3 tbody  tr:hover th , .tbl_list3 tbody .over td, .tbl_list3 tbody .over th {background:#fff9cf;}

.tbl_list3 .isnotice td{background-color:#FFFCF5;} 
.tbl_list3 .isnotice2 td{background-color:#fff5f5;} 
.tbl_list3 .cmtNum {font-size:10px;color:#d4151c; font-family:Verdana; font-weight:normal;}
.tbl_list3 .cmtNum2 {font-size:10px;color:#457eae; font-family:Verdana; font-weight:normal;}


.tbl_write_wrap {border-top:2px solid #DDD;border-bottom:2px solid #DDD; }
.tbl_write {border-collapse: collapse; border-spacing: 0px;border-top:1px solid #BBB;border-bottom:1px solid #BBB;}
.tbl_write th {padding:7px 10px 8px 10px;background:#f8f8f8;font-weight:bold;border-bottom:1px solid #EEE;}
.tbl_write td {padding:7px 10px 8px 10px;border-bottom:1px solid #EEE;}

.tbl_write2 {border-collapse: collapse; border-spacing: 0px;}
.tbl_write2 th {padding:7px 0px 8px 0px;font-weight:bold;text-align:left;text-indent:10px;color:#333;}
.tbl_write2 td {padding:7px 0px 8px 0px;}
.tbl_write2 th {background-repeat:no-repeat;background-position:left 8px;}
.tbl_write2 th.required {background-image:url(/_Img/Common/icon_req1.gif);}



/* 컨텐츠 테이블 스타일 - tbl-type 으로 시작  회색박스 기본 

.tbl-type01 {border-collapse: collapse; border-spacing: 0px;border-style: solid;  border-width: 1px 1px 1px 1px; border-color: #999999 #dddddd #dddddd #dddddd; width: 100%;}
.tbl-type01 td, .tbl-type01 th {border-color:#dddddd;border-style:solid;border-width:1px 1px 1px 1px;}
.tbl-type01 thead th {border-top-color:#999999;border-bottom-color:#bbbbbb;}
.tbl-type01 th {background-color:#f9f9f9; padding: 10px 10px 10px 10px; text-align: center; line-height: 115%;font-weight:600;color:#444444;font-size:1.045em;}
.tbl-type01 td {padding: 10px 10px 10px 10px; text-align: center;}
.tbl-type01 .left,.tbl-type01 .l {}
.tbl-type01 caption {font-size:11px;padding-top:5px;text-align:right;}
*/

/* 푸른색
.tbl-type02 {border-collapse: collapse; border-spacing: 0px;border-style: solid;  border-width: 1px 1px 1px 1px; border-color: #1b4f86 #e3e9f1 #e3e9f1 #e3e9f1; width: 100%;}
.tbl-type02 td, .tbl-type02 th {border-color:#ddd;border-style:solid;border-width:1px 1px 1px 1px;}
.tbl-type02 thead th {background-color:#ebeff3;border-top-color:#1b4f86;border-bottom-color:#cbd9ea}
.tbl-type02 th {background-color:#ebeff3; padding: 10px 10px 10px 10px; text-align: center; line-height: 115%;font-weight:600;color:#1b4f86;font-size:1.045em;}
.tbl-type02 td {padding: 10px 10px 10px 10px; text-align: center;}
.tbl-type02 .left,.tbl-type02 .l {}
.tbl-type02 caption {font-size:11px;padding-top:5px;text-align:right;}
*/


/* 연한 갈색조
.tbl-type03 {border-collapse: collapse; border-spacing: 0px;border-style: solid;  border-width: 1px 1px 1px 1px; border-color: #b49d8a #e9dbd6 #e9dbd6 #e9dbd6; width: 100%;}
.tbl-type03 td, .tbl-type03 th {border-color:#e9dbd6;border-style:solid;border-width:1px 1px 1px 1px;}
.tbl-type03 thead th {background-color:#f9f5f1;border-top-color:#b49d8a;border-bottom-color:#d2c4b3}
.tbl-type03 th {background-color:#f9f5f1; padding: 10px 10px 10px 10px; text-align: center; line-height: 115%;font-weight:600;color:#555;font-size:1.045em;}
.tbl-type03 td {padding: 10px 10px 10px 10px; text-align: center;}
.tbl-type03 .left,.tbl-type03 .l {}
.tbl-type03 caption {font-size:11px;padding-top:5px;text-align:right;}
*/

/* 연한 보라색
.tbl-type04 {border-collapse: collapse; border-spacing: 0px;border-style: solid;  border-width: 1px 1px 1px 1px; border-color: #b48a9b #e9d6e1 #e9d6e1 #e9d6e1; width: 100%;}
.tbl-type04 td, .tbl-type04 th {border-color:#e9d6e1;border-style:solid;border-width:1px 1px 1px 1px;}
.tbl-type04 thead th {background-color:#f9f1f4; border-top-color:#b48a9b;border-bottom-color:#d2b3bd;}
.tbl-type04 th {background-color:#f9f1f4; padding: 10px 10px 10px 10px; text-align: center; line-height: 115%;font-weight:600;color:#555;font-size:1.045em;}
.tbl-type04 td {padding: 10px 10px 10px 10px; text-align: center;}
.tbl-type04 .left,.tbl-type04 .l {}
.tbl-type04 caption {font-size:11px;padding-top:5px;text-align:right;}
*/

/* 밝은 하늘색
.tbl-type05 {border-collapse: collapse; border-spacing: 0px;border-style: solid;  border-width: 1px 1px 1px 1px; border-color: #00a4ca #e3e9f1 #e3e9f1 #e3e9f1; width: 100%;}
.tbl-type05 td, .tbl-type05 th {border-color:#ddd;border-style:solid;border-width:1px 1px 1px 1px;}
.tbl-type05 thead th {background-color:#e1f1f5; border-top-color:#00a4ca;border-bottom-color:#76c3d5;}
.tbl-type05 th {background-color:#e1f1f5;padding: 10px 10px 10px 10px; text-align: center; line-height: 115%;font-weight:600;color:#0a85be;font-size:1.045em;}
.tbl-type05 td {padding: 10px 10px 10px 10px; text-align: center;}
.tbl-type05 .left,.tbl-type05 .l {}
.tbl-type05 caption {font-size:11px;padding-top:5px;text-align:right;}
 */
/* 연한 초록색
.tbl-type06 {border-collapse: collapse; border-spacing: 0px;border-style: solid;  border-width: 1px 1px 1px 1px; border-color: #29a15f #d1e3e0 #d1e3e0#d1e3e0; width: 100%;}
.tbl-type06 td, .tbl-type06 th {border-color:#d1e3e0;border-style:solid;border-width:1px 1px 1px 1px;}
.tbl-type06 thead th {background-color:#e5f1eb; border-top-color:#29a15f;border-bottom-color:#89c1a2;}
.tbl-type06 th {background-color:#e5f1eb; padding: 10px 10px 10px 10px; text-align: center; line-height: 115%;font-weight:600;color:#05623b;font-size:1.045em;}
.tbl-type06 td {padding: 10px 10px 10px 10px; text-align: center;}
.tbl-type06 .left,.tbl-type05 .l {}
.tbl-type06 caption {font-size:11px;padding-top:5px;text-align:right;}
*/

/**/



hr.c-line01 {border-width:0px 0px 1px 0px;border-bottom:1px dashed #DDD;display:block;height:1px;margin:0;}
.c-line01 {border-bottom:1px dashed #DDD;}
hr.c-line02 {border-width:0px 0px 1px 0px;border-bottom:1px solid #DDD;display:block;height:1px;margin:0;}
.c-line02 {border-bottom:1px solid #DDD;}
hr.c-line03 {border-width:0px 0px 0px 0px;border-bottom:0px solid #DDD;display:block;width:auto;height:10px;margin:0;background:url(/_Img/Common/line_bg.jpg) repeat}
.c-line03 {display:block;width:auto;height:10px;margin:0;background:url(/_Img/Common/line_bg.jpg) repeat}


.bg-pt01 {background-image:url(/_Img/Common/bg/pt01.png);background-repeat:repeat;}

/*리스트 스타일 (float:left 속성을 줄경우에는 ie6등에서 배경 이미지가 나오지 않을수 있으므로 width값 설정이 필요합니다.)
.c-list01 li, .c-list01-li {background:url(/_Img/Common/blt04.gif) no-repeat 1px 0.7em;padding-left:12px;line-height:150%;margin-bottom:5px;}
.c-list02 li, .c-list02-li {background:url(/_Img/Common/blt11.gif) no-repeat 1px 0.6em;padding-left:12px;line-height:150%;margin-bottom:5px;}
.c-list03 li, .c-list03-li {background:url(/_Img/Common/blt05.gif) no-repeat 1px 0.6em;padding-left:12px;line-height:150%;margin-bottom:5px;}
.c-list04 li, .c-list04-li {background:url(/_Img/Common/blt06.gif) no-repeat 1px 0.6em;padding-left:12px;line-height:150%;margin-bottom:5px;}
.c-list05 li, .c-list05-li {background:url(/_Img/Common/blt07.gif) no-repeat 1px 0.6em;padding-left:12px;line-height:150%;margin-bottom:5px;}
.c-list05 li, .c-list05-li {background:url(/_Img/Common/blt08.gif) no-repeat 1px 0.6em;padding-left:12px;line-height:150%;margin-bottom:5px;}


.c-dllist01 {margin-bottom:20px;}
.c-dllist01 dt {background:url(/_Img/Common/blt03.gif) no-repeat 1px 0.5em;padding-left:12px;line-height:130%;margin-bottom:0px;font-weight:bold;color:#333;font-size:1.077em}
.c-dllist01 dd {padding-left:12px;margin-top:5px;margin-bottom:5px;}

.c-dllist02 {border-bottom:1px dotted #DDD;padding-bottom:20px;margin-bottom:20px;position:relative;}
.c-dllist02 dt {background:url(/_Img/Common/blt05.gif) no-repeat 1px 0.5em;font-weight:bold;color:#csc-point2;padding-left:12px;line-height:130%;margin-bottom:0px;}
.c-dllist02 dd {padding-left:12px;margin-top:5px;margin-bottom:5px;}
 */
 
/*기본 텍스트 포인트 칼라*/
